RubyGems Navigation menu

Reverse dependencies for fast_require Latest version of the following gems require fast_require

Total downloads 12,161

For this version 4,789

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: